| CMSIS-RTOS Version 1.02 CMSIS-RTOS API: Generic RTOS interface for Cortex-M processor-based devices.

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
osTimerDef_t Struct Reference

Timer Definition structure contains timer parameters. More...

## Data Fields

os_ptimer | ptimer
| start address of a timer function

## Description

Note
  CAN BE CHANGED: os_timer_def is implementation specific in every CMSIS-RTOS.

## Field Documentation

os_ptimer ptimer